THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Fathom (Privacy friendly web analytics)
Zendesk (Helpdesk and Chat)

Ok

Home | EN
Support
CVE
PUBLISHED

CVE-2024-4477

WP Logs Book <= 1.0.1 - Unauthenticated Stored XSS

AssignerWPScan
Reserved2024-05-03
Published2024-06-21
Updated2024-07-11

Description

The WP Logs Book WordPress plugin through 1.0.1 does not sanitise and escape some of its log data before outputting them back in an admin dashboard, leading to an Unauthenticated Stored Cross-Site Scripting

Problem types

CWE-79 Cross-Site Scripting (XSS)

Product status

Default status
affected

Any version
affected

Credits

Bob Matyas finder

WPScan coordinator

References

https://wpscan.com/vulnerability/ab551552-944c-4e2a-9355-7011cbe553b0/ exploit vdb-entry technical-description

cve.org CVE-2024-4477

nvd.nist.gov CVE-2024-4477

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-4477
© Copyright 2024 THREATINT. Made in Cyprus with +